@media (min-width: 750px) {
	.inventory header.inventory-main .header-nav {
		margin-top:.4em;
	}
	.inventory #top-nav {
		margin-right:-15px;
	}
	.inventory .cta-key-values {
		float: left;
		width:100%;
	}
	.inventory .view-selects select {
		float:right;
	}
	.inventory .vehicle-item div.price h2 {
		font-size: 2em;
	}
	.inventory #contact-map-panel iframe {
		min-height: 228px;
	}
	.inventory header.vehicle-header {
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
}
@media (min-width: 960px) {
	.inventory .cta-key-values .panel-content i {
		display: block;
	}
	.inventory .cta-key-values .cta {
		padding-top:1em;
		padding-bottom:1em;
	}
	.inventory .cta-key-values .key-value i {
		font-size:2em;
		margin-bottom:.25em;
	}
	.inventory .vehicle-item div.price {
		text-align: right;
	}
	.inventory .search-results-list .vehicle-price {
		float:right;
	}
	.inventory .search-results-grid .vehicle-item div.price h2 {
		font-size: 2.5em;
	}
	.inventory #similar-vehicles-accordion-div {
		display:none;
	}
}
@media (min-width: 1200px) {
	.inventory .vehicle-item div.price h2 {
		font-size: 2.7em;
	}
	.inventory .search-results-grid .vehicle-item div.price h2 {
	 	font-size:2.5em;
	}
	.inventory .search-results-list .vehicle-item div.price h2{font-size:2.2em;}
}
@media (max-width: 1200px) and (min-width: 750px) {
	.inventory .vehicle-price a.btn {
		font-size:.9em;
	}
}
@media (max-width: 1024px){
    .inventory .carousel-control.right{
        right:-15px;
        background:none;
    }
    .inventory .carousel-control.left{
        left:-15px;
        background:none;
    }
}

@media (max-width: 1000px) {
	.inventory .vehicle-item .vehicle-info h3 {
		margin-top:1em;
	}
	.inventory .vehicle-item .vehicle-price {
		margin-top:1em;
	}
}
@media (max-width: 960px) {
	.inventory .search-results-grid .cta-key-values .panel-content br {
		display:none;
	}

	.inventory #similar-vehicles-table {
		display:none;
	}
	.inventory header.inventory-main .nav a {
		font-size: .85em;
		padding: 10px;
	}
	
}
@media (max-width: 750px) {
	.inventory header.vehicle-header .price {
		float:none;
		text-align: left;
	}
	.inventory #details-table .table-responsive {
		border:0px;
	}
	.inventory .nav>li>a {
		padding:8px 12px;
	}
	.inventory ul#details-tabs li a {
		padding: 8px;
		font-size: 0.9em;
	}
	.inventory .cta-key-values .panel, .cta-key-values .btn {
		margin-bottom:5px;
	}
	.inventory .cta-key-values .cta {
		padding-top:.5em;
		padding-bottom:.5em;
	}
	.inventory .cta-key-values .cta i {
		font-size:2em;
		margin:.1em 0 .3em;
	}
	.inventory .cta-key-values .key-value i {
		font-size:1.3em;
		margin-bottom:.25em;
	}
	.inventory .cta-key-values .panel-content br {
		display:none;
	}
	.inventory .vehicle-price a.btn {
		font-size:1.2em;
	}
	.inventory .similar-vehicle {
		margin-bottom:1em;
		padding-bottom:1em;
		border-bottom:1px dotted rgba(0,0,0,.2);
	}
	.inventory header.inventory-main h3 small {
		display:inherit;
	}
	.inventory #top-nav {
		margin-left:0px;
	}
	.inventory #top-nav ul li {
		border-bottom: 1px solid rgba(0,0,0,.1);
	}
	.inventory div.carousel-caption {
		font-size:0.8em;
	}
	.inventory .search-results-grid .cta-key-values h4 {
		margin-bottom: 0.5em;
	}
	.inventory #contact_form label {
		min-width: 55px;
		float: left;
	}
	
	.inventory .right_link{
		float: left;
	}
}
@media (max-width: 991px) {
	.inventory #stock_grid_veh_title{
		min-height: 24px;
	}
	.inventory #viewMyGarageLink {
	    margin-top: 3px;
	}
	.inventory .search-results-grid .myGarageIcon {
	    top: -4px !important;
	}

	/*Nav*/
    .inventory .navbar-header {
        float: none !important;
    }
    .inventory .stock-results .navbar-toggle{
        margin-bottom: 8px !important;
    	margin-right: 0px !important;
    	margin-top: -40px !important;
    }
    .inventory.detail .navbar-toggle{
    	margin-right: 0px !important;
    }
    .inventory .navbar-toggle {
        display: block !important;
    }
    .inventory .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1) !important;
    }
    .inventory .navbar-collapse.collapse {
        display: none!important;
    }
    .inventory .navbar-nav {
        float: none!important;
        margin: 7.5px -15px !important;

    }
    .inventory .navbar-nav>li {
        float: none !important;
        text-align: right;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .inventory .navbar-nav>li>a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    /* since 3.1.0 */
    .inventory .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .inventory .collapsing {
        overflow: hidden!important;
    }
    .inventory #footer-nav .navbar-nav>li{
		text-align: left !important;
	}
	.inventory.ie #viewMyGarageLink {
		position: relative;
		top: 0px;
	}
}

@media (min-width: 769px) and (max-width: 991px){
	.inventory .navbar-nav>li {
        margin: 7.5px 20px !important;
    }
    
}

@media (min-width: 769px) and (max-width: 1024px){
	.inventory .cta-key-values h3 {font-size: 22px;}
}

@media (max-width: 768px){

	.inventory .fancybox-opened h1, .inventory #sendToFriendForm h1, .inventory #sendToFriendStocklistForm h1, .inventory .thank h1 , .inventory .thank h2 {
	    font-size: 20px !important;
	}
	.inventory .footer-nav-bar{
		padding-top:45px;	
	}

	.inventory .footer-nav-bar .navbar-toggle{
		/*margin-right: 10px;*/
	}
	.inventory .navbar-toggle {
        display: block !important;
        margin-bottom: 10px !important;
		margin-left: 0px !important;
		/*margin-right: 0px !important;*/
		/*margin-top: -40px !important;*/
    }
}
@media (max-width: 767px){
	.inventory .navbar-toggle{
		margin-top: -40px !important;
	}
    .inventory .ribbon {display: none;}


	/* print table */
	.inventory .table-print.table-responsive>.table>thead>tr>th, 
	.inventory .table-print.table-responsive>.table>tbody>tr>th, 
	.inventory .table-print.table-responsive>.table>tfoot>tr>th, 
	.inventory .table-print.table-responsive>.table>thead>tr>td, 
	.inventory .table-print.table-responsive>.table>tbody>tr>td, 
	.inventory .table-print.table-responsive>.table>tfoot>tr>td {
		white-space: normal;
	}

    
}
@media (max-width: 960px) and (min-width: 750px) {

	.inventory .search-results-grid .cta-key-values .key-value h4 {
		font-size: 0.9em;
		line-height: 1em;
	}
}
@media (max-width: 1000px){
	.inventory.detail #cta_icon_container .price {
	    margin-top: 20px;
	}
}

@media (max-width: 640px) {
    .inventory .carousel-control.right{
        right:-10px;
        background:none;
    }
    .inventory .carousel-control.left{
        left:-10px;
        background:none;
    }
}

@media (max-width: 400px){
	.inventory #location_menu li {
	    font-size: 11px;
	}
}

/*Mobile Phone Landscape*/

@media (min-width : 375px) and (max-width : 767px) and (orientation : landscape)  {
	.inventory.stocklist .landscape-price-container{
		display: block;
	}
	.inventory.stocklist .landscape-price-container .price_label_stocklist{
		text-align: right;
	}
	.inventory.stocklist .vehicle-data{
		padding-bottom: 0px;
	}
	.inventory.stocklist #stock_grid_veh_title{
		/*width: 66.66%;*/
		text-align: left;
		padding-left: 0;
		padding-right: 0;
	}
	.inventory.stocklist #stock_grid_veh_title h3{
		width: 70%;
		float: left;
		padding-left: 0;
	}
	.inventory.stocklist #stock_list_veh_title{
		width: 80%;
		float: left;
		padding-left: 0;
	}
	.inventory.stocklist #stock_list_veh_title h3, .inventory.stocklist #stock_grid_veh_title h3{
		margin-top:0px;
	}
	.inventory.stocklist .vehicle-type.panel-heading{
		min-height:50px !important;
	}
	.inventory.stocklist .landscape-price-container{
		float: left;
		width: 20%;
	}
	.inventory.stocklist .landscape-price-container .price h2.price_stocklist{
		text-align: right;
		margin-top: 0px !important;
	}
	.inventory.stocklist .vehicle-thumbnail{
		width:50%;
		float:left;
	}
	.inventory.stocklist .vehicle-info{
		width: 50%;
		float: left;
	}
	.inventory.stocklist .search-results-grid .vehicle-info{
		margin-top: -16px;
	}
	.inventory.stocklist .vehicle-info .wrap.col-xs-6{
		width: 100%;
	}
	.inventory.stocklist .vehicle-info .vehicle-price{
		margin-top:3px
	}
	.inventory.stocklist .vehicle-info .cta-key-values .panel-content h4{
		margin-top:0px;
		margin-bottom: 0;
	}
	.inventory.stocklist .engine-and-fuel{
		display: none;
	}
	.inventory.stocklist .vehicle-info .pricing-container{
		display: none;
	}
	.inventory.stocklist .vehicle-info .vehicle-summary{
		margin-top: 5px;
		margin-bottom: 7px;
		font-size:80%
	}
	.inventory.stocklist .search-results-grid .cta-key-values .key-value i{
		font-size: 0.5em;
	}
	.inventory.stocklist .vin p{
		margin-bottom: 0px;
	}
	.inventory.stocklist .stocklist-enq-btns{
		margin-bottom: 10px;
	}
	.inventory.stocklist .search-results-grid .vehicle-item .vehicle-thumbnail{
		margin-top: -15px;
	}
	.inventory.stocklist .detail_newprice{
		display: none;
	}
	
}

@media (min-width : 640px) and (max-width : 992px) and (orientation : landscape)  {
	/* Details page */
	.inventory.detail {
		
	}
	.inventory.detail #slider_with_thumbs {
		width:50%;
		float:left;
	}
	.inventory.detail #all_thumbs {
		width:50%;
		float:left;
	}
	.inventory.detail #cta_icon_container {
		width:50%;
		float:left;
	}
	.inventory.detail #cta_icon_container .price {
    	margin-top: 0px;
	}	
	.inventory.detail .price_text {
    	font-size: 12px;
	}
	.inventory.detail .price_value {
    	font-size: 18px;
	}
	.inventory.detail #cta_icon_container .cta-icons-group1,
	.inventory.detail #contact_form .cta-icons-group1 {
		width:100%;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.inventory.detail #cta_icon_container .cta-icons-group2,
	.inventory.detail #contact_form .cta-icons-group2 {
		display:none;
	}
	.inventory.detail .cta-key-values .call-us-cta-wrap,
	.inventory.detail .cta-key-values .enquire-now-cta-wrap {
		width: 50%;
		float: left;
	}
	.inventory.detail .cta-key-values .cta h3 {
    	font-size: 14px;
	}
	.inventory.detail .cta-key-values .cta h5 {
    	font-size: 12px;
	}
	.inventory.detail .cta-key-values .cta i {
		font-size: 1.5em;
	}
	.inventory.detail #contact_form {
		width:50%;
		float:left;
	}
	.inventory.detail #contact_form .col-sm-10 {
		width: 100%;
		margin-left: 0px;
	}
	/* */
}


/*Smaller Landscape*/
@media (min-width : 375px) and (max-width : 667px) and (orientation : landscape)  {
	.inventory.stocklist .vehicle-info .vehicle-summary{
		text-overflow:ellipsis;
		overflow: hidden;
		white-space: nowrap;
		margin-top: 0px;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	.inventory.stocklist .search-results-list .vehicle-info .vehicle-summary{
		margin-right: 15px;
	}
	.inventory.stocklist  .vehicle-item .panel-heading h3{
		font-size: 90%;
	}
	.inventory.stocklist .search-results-list .pricing-container h2, .inventory.stocklist .search-results-list .pricing-container h4{
		font-size: 16px;
	}
	.inventory.stocklist  .landscape-price-container h2{
		font-size: 90% !important;
	}
	.inventory.stocklist  .landscape-price-container h4{
		font-size: 80% !important;
	}
}

/*Portrait View*/
@media (min-width : 300px) and (max-width : 736px) and (orientation : portrait)  {
	.inventory.stocklist  .vehicle-item .panel-heading h3{
		font-size: 90%;
	}
	.inventory.stocklist .search-results-list .pricing-container h2, .inventory.stocklist .search-results-list .pricing-container h4{
		font-size: 16px;
	}
	.inventory.stocklist .vehicle-type.panel-heading{
		min-height:50px !important;
	}
	.inventory.stocklist .engine-and-fuel{
		display: none;
	}
	.inventory.stocklist .vehicle-info .cta-key-values .panel-content h4{
		margin-top:0px;
		margin-bottom: 0;
	}
	.inventory.stocklist .search-results-grid .vehicle-info .vehicle-price{
		margin-top:3px
	}
	.inventory.stocklist .vehicle-info .pricing-container{
		margin-bottom: 3px !important;
	}
	.inventory.stocklist .stocklist_extra_btns{
		margin-bottom: 0px;
	}
	.inventory.stocklist .vin p{
		margin-bottom: 0px;
	}
	.inventory.stocklist .vehicle-info .wrap.col-xs-6{
		width: 100%;
	}
	.inventory.stocklist .vehicle-info .vehicle-summary{
		text-overflow:ellipsis;
		overflow: hidden;
		margin-top: 0px;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.inventory.stocklist .search-results-grid .cta-key-values .key-value i{
		font-size: 0.7em;
	}
	.inventory.stocklist .pricing-container, .inventory.stocklist .vehicle-summary, .inventory.stocklist .vin{
		font-size: 80% !important;
	}
	.inventory.stocklist  .vehicle-item .vehicle-summary i.fa-quote-left{
		font-size: 1em;
		margin-right:5px;
	}
	.inventory.stocklist .search-results-list .vehicle-info .vehicle-summary{
		margin-right: 15px;
	}
	.inventory.stocklist .search-results-list .vehicle-info .pricing-container .price,
	.inventory.stocklist .search-results-list .vehicle-info .pricing-container .clearfix{
		margin: 0px !important;
	}

	.inventory.stocklist .search-results-list .vehicle_title_list{
		width:80% !important;
	}
	.inventory.stocklist .search-results-list .garage_and_vehicle_status{
		width:20%;
		float: right;
	}
}


@media print{
	.inventory .btn{
		border-color: transparent !important;
	}
	.inventory .search-results .btn{
		display: none;
	}

}
/*Print fix to make it print more like the desktop layout rather than the mobile layout*/
@media print {

.inventory .col-md-1, .inventory .col-sm-1, .inventory .col-md-2, .inventory .col-sm-2, .inventory .col-md-3, .inventory .col-sm-3, .inventory .col-md-4, .inventory .col-sm-4, .inventory .col-md-5, .inventory .col-sm-5, .inventory .col-md-6, .inventory .col-sm-6, .inventory .col-md-7, .inventory .col-sm-7, .inventory .col-md-8, .inventory .col-sm-8, .inventory .col-md-9, .inventory .col-sm-9, .inventory .col-md-10, .inventory .col-sm-10, .inventory .col-md-11, .inventory .col-sm-11, .inventory .col-md-12, .inventory .col-sm-12 {
  float: left !important;
}
.inventory .col-md-12, .inventory .col-sm-12 {
  width: 100% !important;
}
.inventory .col-md-11, .inventory .col-sm-11 {
  width: 91.66666666666666% !important;
}
.inventory .col-md-10, .inventory .col-sm-10 {
  width: 83.33333333333334% !important;
}
.inventory .col-md-9, .inventory .col-sm-9 {
  width: 75% !important;
}
.inventory .col-md-8, .inventory .col-sm-8 {
  width: 66.66666666666666% !important;
}
.inventory .col-md-7, .inventory .col-sm-7 {
  width: 58.333333333333336% !important;
}
.inventory .col-md-6, .inventory .col-sm-6 {
  width: 50% !important;
}
.inventory .col-md-5, .inventory .col-sm-5 {
  width: 41.66666666666667% !important;
}
.inventory .col-md-4, .inventory .col-sm-4 {
  width: 33.33333333333333% !important;
 }
 .inventory .col-md-3, .inventory .col-sm-3 {
   width: 25% !important;
 }
 .inventory .col-md-2, .inventory .col-sm-2 {
   width: 16.666666666666664% !important;
 }
 .inventory .col-md-1, .inventory .col-sm-1 {
  width: 8.333333333333332% !important;
 }

 .inventory .table_icon img {max-width:17px !important;}

  }



  /* stocklist-center-spec-icons */
@media (min-width: 767px){
  .inventory .stocklist-center-spec-icons.cta-key-values {

  }

  .inventory .stocklist-center-spec-icons.cta-key-values > .wrap {
  	text-align: center;  	
  }  

  .inventory .stocklist-center-spec-icons.cta-key-values .vehicle-specs-col {
		display: inline-block;
		min-height: 0;
		float: none;
		width: 48%;
	}    

	.inventory .stocklist-center-spec-icons.cta-key-values div.col-xs-6:nth-child(even),
	.inventory .stocklist-center-spec-icons.cta-key-values div.col-xs-6:nth-child(odd) {
		padding-left:15px;
		padding-right:15px;
	}	
}

